YousifQaddoura
Contributor
Contributor

Installing VMWare vCenter 5

Dear All,

I am trying to install vCenter 5, but I am getting the following error:

This installation package is not supported by this processor type.Contact your product vendor.

Can some one help me !!!

Thanks

Yousif

0 Kudos
6 Replies
vmroyale
Immortal
Immortal

Hello.

Are you trying to install it on a 64-bit OS?

Good Luck!

Brian Atkinson | vExpert | VMTN Moderator | Author of "VCP5-DCV VMware Certified Professional-Data Center Virtualization on vSphere 5.5 Study Guide: VCP-550" | @vmroyale | http://vmroyale.com
0 Kudos
Troy_Clavell
Immortal
Immortal

0 Kudos
YousifQaddoura
Contributor
Contributor

Hi ,

no it is 32 bits ... windows 2003 32 bit.

I saw it in the release notes !!

Regards 

0 Kudos
Troy_Clavell
Immortal
Immortal

32bit OS is not a compatible for vCenter5. You will need 64bit.  I would suggest Windows Server 2008 Standard R2 SP1

YousifQaddoura
Contributor
Contributor

can I install it on a virtual machine ?

Thanks

0 Kudos
Troy_Clavell
Immortal
Immortal

yes!  Fully supported and that would be my recommendation.